Obtener Estimaci贸n
Permite obtener el estado y la informaci贸n de una estimaci贸n previamente creada.
GET https://develop.api.lagruva.com/applications/estimates/{estimateId}Headers
Authorization: Bearer {accessToken}
Content-Type: application/jsonPar谩metros de URL
| Campo | Tipo | Descripci贸n |
|---|---|---|
| estimateId | number | Identificador de la estimaci贸n |
Respuestas
200 OK
{
"id": 1,
"originLatitude": -34.6037,
"originLongitude": -58.3816,
"destinationLatitude": -34.6158,
"destinationLongitude": -58.4333,
"serviceCode": 1,
"phoneNumber": "+5492954123456",
"vehicleIdentification": "AG000BY",
"totalAmount": 25000,
"duration": "1154s",
"expiresAt": "2026-05-17T03:00:00.000Z",
"mercadoPagoReference": "MP-123456789",
"createdAt": "2026-05-17T02:55:00.000Z"
}Campos de respuesta
| Campo | Tipo | Descripci贸n |
|---|---|---|
| id | number | Identificador de la estimaci贸n |
| originLatitude | number | Latitud de origen |
| originLongitude | number | Longitud de origen |
| destinationLatitude | number | Latitud de destino |
| destinationLongitude | number | Longitud de destino |
| serviceCode | 1 | 2 | 3 | C贸digo del servicio |
| phoneNumber | string | N煤mero de tel茅fono |
| vehicleIdentification | string | Patente del veh铆culo |
| totalAmount | number | Monto total de la estimaci贸n |
| duration | string | Duraci贸n estimada del servicio |
| createdAt | string | Fecha de creaci贸n |
404 Not Found
{
"message": "Estimaci贸n no encontrada"
}